.logo{
	max-width: 85% !important;
}

section{
	padding: 1% !important;
}
.hpserv img{
	width: 25%;

}
.service img{
	width: 45%;
	margin: 0 auto;
	display: block;
}
.service li{
	list-style: auto;
}
.misvis img{
	width: 15%;
	margin:  0 auto;
	display: block;
}

.misvis p{
	text-align: center;
}

.misvis h2{
	text-align: center;
	color: #ed1b24;
}

@media screen and (max-width: 767px){

	.feature-section .image-content .item{
		margin: 1%!important;
	}
	.feature-section .image-content .section-title{
		margin: 1% !important;
	}
}
.media a{
	color: #848484;
}


.counteranimation h3{
	font-size: 125% !important;
}

.Hp-mainimg{
	position: relative;
}


.Hp-mainimg h2{
	position: absolute;
	top: 4%;
	font-size: 300%;
	color: white;
	padding: 0 3%;
}
@media screen and (max-width: 767px){
	.Hp-mainimg h2{
		position: absolute;
		top: 4%;
		font-size: 125%;
		color: white;
		padding: 0 3%;
	}
}

.nav-link{
	color: black !important;
}

.serviceinfopg p{
	font-size: 100%;
}



.item:hover{
	transition: transform .2s; /* Animation */

}